Bug 844179 - Review Request: xslthl - XSLT syntax highlighting
Review Request: xslthl - XSLT syntax highlighting
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-29 11:30 EDT by gil cattaneo
Modified: 2016-03-28 23:01 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-28 23:01:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description gil cattaneo 2012-07-29 11:30:26 EDT
Spec URL: http://gil.fedorapeople.org/xslthl.spec
SRPM URL: http://gil.fedorapeople.org/xslthl-2.0.2-1.fc16.src.rpm
Description: This is an implementation of syntax highlighting as an extension module
for XSLT processors, so if you have e.g. article about programming written
in DocBook, code examples can be automatically syntax highlighted during
the XSLT processing phase.
Fedora Account System Username: gil
Comment 1 Mikolaj Izdebski 2015-02-12 00:41:26 EST
Build fails. Build should be fixed before proceeding with the review.
Comment 4 Upstream Release Monitoring 2015-12-04 00:49:05 EST
gil's scratch build of xslthl-2.1.3-1.fc23.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12046905
Comment 5 gil cattaneo 2016-03-28 23:01:12 EDT
No more interested

Note You need to log in before you can comment on or make changes to this bug.